Subject: [NEXTEL-1] Re: State of New York Office for Technologysupports modified Consensus Plan

From: [email-masked]
Date: Wed, 26 Nov 2003 11:27:49 -0500

-------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject:  Re:  State of New York Office for Technologysupports modified
Consensus Plan

Bob,

Sorry for waiting 4 days to get back but I have been buried with public
safety coverage projects. Despite the nay Sayers in Denver, we're busily
overcoming interference and blockage with signal boosters. There's more
way's to skin a cat than giving up after trying a cheap BDA in this
business. But I digress.

Just for the record, I have over 40 years experience with public safety
radio comms, make my doing that and have a very personal interest as my
daughter works for a police agency comm department. If anything I'm too
biased towards public safety needs, especially when it comes to putting
corporate profits ahead of the safety of first responders.

Yes, I sometimes use humor to illustrate a point (or was it sarcasm) and
I'm damn good at it too! (I'm also very modest ;-))

I'm glad you got the information you were looking for. Too bad it can't
be shared but I understand. 

I don't think reporting Nextel interference is a security issue so long
as you don't give out covert freqs, sites or operations info. God knows
there's enough interference on 800 channels that are public information
through he FCC.

I doubt we will ever know the extent of rapidly expanding interference
caused by Nextel's continued site expansion. They said abut 1600 more
this year in a press release.

The main reason we won't know is Nextel has an aggressive program to
bypass the APCO reporting mechanism. Sure, they should get the info, but
now there is no independent validation of the information. Most
non-technical people (administrators and politicians) like metrics and
Nextel will generate what they like now without independent
collaboration.

By the way, I don't consider a Nextel hired consultant quoting another
Nextel hired consultant or a Nextel ad as anything credible, even to a
non-technical person. This is Nextel's latest tack.

I think it was either Josef Geobel(Ministry of Propaganda) or Orwell
(Ministry of Truth) who said 'You can get everyone to believe anything
if you say it often enough and allow no counter argument.'

But I may be wrong........
Jack Daniel
========================================================

Robert F. Schlieman wrote:
> 
> Dear Jack:
> 
> Sorry it took me so long to respond.  I have been traveling and at
> meetings and have just had a chance to check my e-mail.
> 
> As you say, you could be wrong.   And in this case I would have to say
> 
> you are, and probably got carried away with yourself in an attempt at
> humor.
> 
> I was trying to elicit some serious factual information about what to
> some of us is a serious problem that can affect safety of personnel
> and
> the public we serve, and as the flavor of your comment seems to
> indicate
> to me, you really didn't understand that.  Too often, comments are
> broadcast that are frivolous, or represent opinion that cannot be
> supported by fact, which I find unfortunate.
> 
> I have subsequently had a direct exchange with Bryan, and he has
> provided me with an appropriate level of information, which can result
> 
> in a helpful dialogue on the issue.
> 
> As to your request to share information, I will share what information
> 
> people indicate they are willing to have shared with others.  However,
> I
> won't be surprised in this current environment of "Terrorism" and
> "Homeland Security" if some agencies don't want certain information
> broadcast.  In that regard, I can't forget that our trunking site at 2
> 
> World Trade Center is a pile of rubble currently residing either at
> Staten Island or out to sea somewhere.
> 
> Isn't it odd, that all of the spectrum licensees are having to do all
> this investigation and evaluation that is really the end result of ill
> 
> advised FCC actions and which they themselves should be investigating
> and reporting.
> 
> That having been said, I do have a sense of humor and and I probably
> should lighten up.... or, maybe I was in a justifiably serious mood,
> since I spent the last two days in New York City.
> 
> And, like others, I too could be wrong...
> 
> Regards,
> 
> Bob
> -----------------------
> Jack Daniel wrote:
> 
> >Bob,
> >
> >You forgot to ask Bryan for his social security number and bank
> >password.
> >(just kidding)
> >
> >At first glance I though you might be on a big fishing trip to find
> >anything you could use to discredit Bryan.
> >
> >BUT, after closer examination, I think you have a fantastic idea.
> >Aand I'm sure you agree what's fair for one is fair for all don't
> you?
> >
> >Since it sounds as though you may have had a little experience with
> >Nextel interference yourself, as a service to us all, can you post
> the
> >information you have requested from Bryan on tests YOU have been
> >involved in ?
> >
> >While we're at it, let's also request Nextel and all the other
> cellular
> >companies to provide us detailed report on every site they have had a
> >complaint on, when and where it was, what were the interference
> metrics,
> >who conducted the test and what technical credentials did they have,
> the
> >type/model of instrumentation, a copy of the last calibration, a list
> of
> >witnesses and their affiliations, street address, telephone, fax and
> >email addresses in the form of a notarized affidavit, full disclosure
> of
> >all business relations between all parties and a list of any gifts or
> >grants passed between the parties for the last 24 months, what was
> the
> >resolution, what frequency changes were made, what additional
> equipment
> >(such as filters) was added or removed, how long the corrective
> action
> >took to implement, how long the corrective action is guaranteed to be
> >effective. Photos and maps would be nice too.
> >
> >Of course if anyone refuses to respond or don't supply adequate
> >information or use methods or equipment we don't approve of,  it's
> >obvious they have something to hide and are totally incompetent.
> >
> >But I could be wrong.............
> >
> >Jack  Daniel
> >===================================================

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/